<glazes
    xmlns="tag:fenglich.fastmail.fm,2007:Pottery"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    xmlns:db="http://docbook.org/ns/docbook">
    <glaze xml:id="GreenHue"
           category="Green"
           manufacturer="Potterycrafts Limited"
           name="Green Hue"
           productID="P2579"/>

    <glaze xml:id="FrostedJade"
           category="Green"
           manufacturer="Potterycrafts Limited"
           name="Frosted Jade"
           productID="P2540"/>

    <glaze xml:id="IntenseBlack"
           category="Black"
           manufacturer="Potterycrafts Limited"
           name="Intense Black"
           productID="P3555">
           <db:para>A very nice high gloss black which doesn't tilt in any direction such as brown, red, blue or metallic. It's an opaque, gloss, black, simply. Its MSDS doesn't mention anything in particular about its colorants, "inorganic pigments". Ulf Anonsen theorized it was not cobalt, because it would have to be listed due to its toxicity. Instead it could likely be a Complex Inorganic Colour(CIC) pigment, he said. ANFFECC / CERAMICCOLOR / EPSOM / VdMi, produced <db:phrase xlink:href="http://www.vdmi.de/gb/index.php?page=1231816732&amp;f=2&amp;i=99416383&amp;s=1580542676&amp;ss=1231816732">Ceramic Decorating Materials</db:phrase>, Aspects of Product Stewardship, is of help.</db:para>
   </glaze>

    <glaze xml:id="WhiteGloss"
           category="White"
           manufacturer="Potterycrafts Limited"
           name="White Gloss"
           productID="P3550">
           <db:para>I suspect this glaze is tin based. Gives regularly pin holes and is milky/warm. Could easily be tested by mixing with chrome.</db:para>
   </glaze>

    <glaze xml:id="SandBrown"
           category="Brown"
           manufacturer="Potterycrafts Limited"
           name="Sand Brown, B/O"
           type="BrushOn"
           productID="P2845.5"/>

    <glaze xml:id="ImagineGreen"
           category="Green"
           manufacturer="Ceradel"
           name="Green, Imagine ELG 80, Vent 230 ML Green"
           type="BrushOn"/>

    <glaze xml:id="GreyAmaco"
           category="Grey"
           name="Grey, Sahara Liquid Glazes, HF series"
           productID="HF-18"
           manufacturer="Amaco"
           type="BrushOn"/>

    <glaze xml:id="YellowBO"
           category="Yellow"
           name="Yellow Brush-on glaze"
           productID="P2842"
           manufacturer="Potterycrafts Limited"
           type="BrushOn"/>

    <glaze xml:id="AxnerBlackUnderGlazePen"
           category="Black"
           name="Black underglaze pen"
           productID="P4001"
           manufacturer="AXNER"
           type="BrushOn">
           <db:para>Pre-mixed on bottle, to 1280C.</db:para>
   </glaze>

    <glaze xml:id="Transparent"
           category="Colorless"
           name="Transparent"
           productID="P1091"
           manufacturer="Unknown">
           <db:para>
               Can't be found in Waldermar Ellefesen's price catalog from 2003, nor does the number show up in Potterycrafts' info. Is a porcelain glaze, according to Sissel.</db:para>
   </glaze>

    <glaze xml:id="TransparentCopperCarbonate"
           category="Green"
           name="Copper Carbonate oxide in transparent glaze"
           manufacturer="Mixture">
           <db:para>To 200 ml transparent glaze, P1091, was 20 g Copper carbonate, P3404, added.</db:para>
   </glaze>

    <glaze xml:id="TransparentYellowStain"
           category="Green"
           name="Yellow stain in transparent glaze"
           manufacturer="Mixture"
           >
           <db:para>To 200 ml transparent glaze, P1091 was 20 g Canary/Golden Yellow, P4140, added.</db:para>
   </glaze>

   <glaze xml:id="Chocolate"
          category="Black"
          name="Black stain in transparent glaze"
          manufacturer="Mixture">
       <db:para>200 ml transparent glaze, P1091 was 20 g Black stain, P4130, added.</db:para>
   </glaze>

   <glaze xml:id="GreenHueAndFrostedJade"
          category="Green"
       name="Green Hue mixed with Frosted jade"
       manufacturer="Mixture"
       >
       <db:para>100 ml Green Hue at gravity 45 mixed with 100 ml Frosted Jade at gravity 44.</db:para>
   </glaze>

   <glaze xml:id="AmacoWhiteBO"
       category="White"
       name="White"
       productID="HF-11A White"
       manufacturer="Amaco"
       type="BrushOn">
       <db:para>Sahara Liquid Glazes, HF-11 White. Brush-on.</db:para>
   </glaze>

   <glaze xml:id="AmacoWaxyWhite"
       category="White"
       name="Waxy White"
       productID="HF-17"
       manufacturer="Amaco"
       type="BrushOn">
       <db:para>Sahara Liquid Glazes, HF-17 Waxy White. Brush-on.</db:para>
   </glaze>

   <glaze xml:id="RedBO"
       category="Red"
       name="Red brush on"
       productID="P2840"
       manufacturer="Potterycrafts Limited"
       type="BrushOn"/>

   <glaze xml:id="TurquoiseBO"
       category="Turquoise"
       name="Turquoise, Sahara Liquid Series"
       productID="HF-26"
       type="BrushOn"
       manufacturer="Amaco"/>

   <glaze xml:id="WhiteBO"
       category="White"
      name="White Brush-on"
      productID="2850.5"
      type="BrushOn"
      manufacturer="Potterycrafts Limited">
      <db:para>Based on ZnO, 2.5-24%, according to the MSDS, see <db:xref xlink:href="#T244"/>.</db:para>
   </glaze>

   <glaze xml:id="IndigoBlue"
       category="Blue"
      name="Indigo Blue"
      productID="2844.5"
      type="BrushOn"
      manufacturer="Potterycrafts Limited"/>

   <glaze xml:id="OilSpot"
       category="Black"
      name="Oil Spot, Potter's Choice Liquid Glazes"
      productID="PC-35"
      type="BrushOn"
      manufacturer="Amaco"/>

   <glaze xml:id="TexturedBlue"
       category="Blue"
      name="Textured Blue, Sahara Liquid Glaze"
      productID="HF-22"
      type="BrushOn"
      manufacturer="Amaco"/>

   <glaze xml:id="GoldBrownBO"
       category="Brown"
      name="Gold Brown Brush-on"
      productID="2847.5"
      type="BrushOn"
      manufacturer="Potterycrafts Limited"/>

   <glaze xml:id="VelourBlackBO"
       category="Black"
      name="Velour Black, V Series, Velvet Underglaze"
      productID="V-370"
      type="BrushOn"
      manufacturer="Amaco"/>

   <glaze xml:id="CeradelNoir"
       category="Black"
      name="Noir, Imagine"
      productID="ELG 60"
      manufacturer="Ceradel"
      type="BrushOn"/>

   <glaze xml:id="AmacoWhiteUnderglaze"
       category="White"
      name="White, V Series, Velvet Underglaze"
      productID="V-360"
      type="BrushOn"
      manufacturer="Ceradel"/>

   <glaze xml:id="BlackBO"
           category="Black"
           manufacturer="Potterycrafts Limited"
           name="Black Brush-on"
           type="BrushOn"
           productID="P2851"/>

   <glaze xml:id="LichenGreenBO"
           category="Green"
           manufacturer="Potterycrafts Limited"
           name="Lichen Green"
           type="BrushOn"
           productID="P2822"/>

   <glaze xml:id="OrangeBO"
           category="Orange"
           manufacturer="Potterycrafts Limited"
           name="Orange brush-on"
           type="BrushOn"
           productID="P2841"/>

   <glaze xml:id="JetBlack"
           category="Black"
           manufacturer="Amaco"
           name="Jet Black, Velvet Underglaze, V Series"
           type="BrushOn"
           productID="V-361"/>

   <glaze xml:id="AmacoBrown"
           category="Brown"
           manufacturer="Amaco"
           name="Brown, Sahara Liquid Series, HF-Series"
           type="BrushOn"
           productID="HF-30"/>

   <glaze xml:id="AmacoClear"
           category="Colorless"
           manufacturer="Amaco"
           name="Clear, Sahara Liquid Series, HF-Series"
           type="BrushOn"
           productID="HF-10"/>

   <glaze xml:id="YellowOatMetal"
           category="Yellow"
           manufacturer="Amaco"
           name="Matt Yellow Oat Metal, Sahara Liquid Series, HF-Series"
           type="BrushOn"
           productID="HF-62"/>

   <glaze xml:id="TexturedTan"
           category="Brown"
           manufacturer="Amaco"
           name="Textured Tan, Sahara Liquid Series, HF-Series"
           type="BrushOn"
           productID="HF-32"/>

   <glaze xml:id="AmacoYellow"
           category="Yellow"
           manufacturer="Amaco"
           name="Yellow, Sahara Liquid Series, HF-Series"
           type="BrushOn"
           productID="HF-60"/>

   <glaze xml:id="TransparentBO"
           category="Colorless"
           manufacturer="Potterycrafts Limited"
           name="Transparent brush-on"
           type="BrushOn"
           productID="P2793"/>

   <glaze xml:id="TivoliRed"
            category="Red"
           manufacturer="Potterycrafts Limited"
           name="Tivoli Red"
           type="BrushOn"
           productID="P2818"/>

    <glaze xml:id="AutumnShades"
        category="Brown"
           manufacturer="Potterycrafts Limited"
           name="Autumn Shades"
           type="BrushOn"
           productID="P2804"/>

    <glaze xml:id="CrystalBlue"
        category="Blue"
           manufacturer="Potterycrafts Limited"
           name="Crystal Blue"
           type="BrushOn"
           productID="P2843"/>

    <glaze xml:id="IncorrectBaseLeach"
           category="White"
           manufacturer="The Complete Guide To High-Fire Glazes, p. 63"
           name="Incorrect Leach Base Glaze">
       <db:para>This mixture is so wrong, alumina as silica.</db:para>
       <recipe>
           <component idref="FeldsparFFF"           parts="40" replacementFor="CusterFeldspar"/>
           <component idref="Alumina"               parts="30" replacementFor="Silica"/>
           <component idref="Whiting"               parts="20"/>
           <component idref="Flint"                 parts="10" replacementFor="Kaolin"/>
       </recipe>

   </glaze>

   <glaze xml:id="WhiteLeach"
          category="White"
           manufacturer="The Complete Guide To High-Fire Glazes, p. 63"
          name="White Leach">
       <recipe>
           <component idref="FeldsparFFF"           parts="40" replacementFor="CusterFeldspar"/>
           <component idref="Alumina"               parts="30" replacementFor="Silica"/>
           <component idref="Whiting"               parts="20"/>
           <component idref="Flint"                 parts="10" replacementFor="Kaolin"/>
           <component idref="ZirconiumOxide"        parts="10"/>
       </recipe>
   </glaze>

   <glaze xml:id="WhiterLeach"
          category="White"
           manufacturer="The Complete Guide To High-Fire Glazes, p. 63"
          name="Whiter Leach">

       <db:para>This mixture seems so wrong, alumina as silica.</db:para>
       <recipe>
           <component idref="FeldsparFFF"           parts="40" replacementFor="CusterFeldspar"/>
           <component idref="Alumina"               parts="30" replacementFor="Silica"/>
           <component idref="Whiting"               parts="20"/>
           <component idref="Flint"                 parts="10" replacementFor="Kaolin"/>
           <component idref="ZirconiumOxide"        parts="20"/>
       </recipe>
   </glaze>

   <glaze xml:id="BlueWhiterLeach"
          category="Blue"
          manufacturer="The Complete Guide To High-Fire Glazes, p. 63"
          name="Blue Whiter Leach">

       <db:para>This mixture seems so wrong, alumina as silica. However, one could argue that it's countered a bit by Kaolin being sourced through Flint. Kaolin brings Alumina, but Flint is only Silica.</db:para>
       <recipe>
           <component idref="FeldsparFFF"           parts="40" replacementFor="CusterFeldspar"/>
           <component idref="Alumina"               parts="30" replacementFor="Silica"/>
           <component idref="Whiting"               parts="20"/>
           <component idref="Flint"                 parts="10" replacementFor="Kaolin"/>
           <component idref="ZirconiumOxide"        parts="20"/>
           <component idref="CobaltOxide"           parts="1"/>
       </recipe>
    </glaze>

   <glaze xml:id="CandaceBlack"
          category="Black"
          manufacturer="The Complete Guide to High-Fire Glazes, p. 127, alsolisted on p. 76"
           name="Candace Black">

       <recipe>
           <component idref="FeldsparFFF"           parts="65" replacementFor="F4Feldspar"/>
           <component idref="Whiting"               parts="5"/>
           <component idref="Flint"                 parts="20" replacementFor="Silica"/>
           <component idref="Alumina"               parts="5" replacementFor="Kaolin"/>
           <component idref="Dolomite"              parts="5"/>
           <component idref="SyntheticRedIronOxide" parts="5"/>
           <component idref="CobaltOxide"           parts="5" replacementFor="CobaltCarbonate"/>
       </recipe>
    </glaze>

   <glaze xml:id="ModifiedTransparentGreen"
          category="Green"
           manufacturer="The Complete Guide to High-Fire Glazes, p. 98"
           name="Modified Transparent Green">
           <db:para>But Tin Oxide instead of Zinc Oxide.</db:para>

           <recipe>
               <component idref="CornwallStone"     parts="70"/>
               <component idref="Whiting"           parts="10"/>
               <component idref="Alumina"           parts="10" replacementFor="GrollegKaolin"/>
               <component idref="TinOxide"          parts="10" replacementFor="ZincOxide"/>
               <component idref="CopperCarbonate"   parts="4"/>
           </recipe>
    </glaze>

   <glaze xml:id="TransparentGreen"
          category="Green"
          manufacturer="The Complete Guide to High-Fire Glazes, p. 98"
          name="Transparent Green">
           <db:para>Alumina surely is a poor replacement for Grolleg Kaolin, it's too much Alumina.</db:para>

           <recipe>
               <component idref="CornwallStone"     parts="70"/>
               <component idref="Whiting"           parts="10"/>
               <component idref="Alumina"           parts="10" replacementFor="GrollegKaolin"/>
               <component idref="TinOxide"          parts="10" replacementFor="ZincOxide"/>
               <component idref="CopperCarbonate"   parts="4"/>
           </recipe>
    </glaze>

   <glaze xml:id="WillsOribeAlumina"
          category="Green"
          manufacturer="The Complete Guide to High-Fire Glazes, p. 101"
          name="Will's Oribe">
           <db:para>Note that Alumina was chosen as substitute for Kaolin.</db:para>

           <recipe>
               <component idref="FeldsparFFF"       parts="50" replacementFor="CusterFeldspar"/>
               <component idref="Whiting"           parts="15"/>
               <component idref="Flint"             parts="30" replacementFor="Silica"/>
               <component idref="Alumina"           parts="5" replacementFor="Kaolin"/>
               <component idref="CopperCarbonate"   parts="5"/>
           </recipe>
    </glaze>

   <glaze xml:id="ModifiedMamo"
       category="White"
           manufacturer="The Complete Guide to High-Fire Glazes, p. 121"
           name="Modified Mamo">
           <db:para>Note that a mistake was done: there was way too much Alumina.</db:para>

           <recipe>
               <component idref="FeldsparFFF"       parts="25" replacementFor="CusterFeldspar"/>
               <component idref="FeldsparFFF"       parts="25" replacementFor="F4Feldspar"/>
               <component idref="Whiting"           parts="5"/>
               <component idref="Alumina"           parts="10" replacementFor="Kaolin"/>
               <component idref="Alumina"           parts="15" replacementFor="CalcinedKaolin"/>
               <component idref="Alumina"           parts="10"/>
               <component idref="Dolomite"          parts="20"/>
           </recipe>
    </glaze>

   <glaze xml:id="BlueModifiedMamo"
       category="Blue"
           manufacturer="The Complete Guide to High-Fire Glazes, p. 121"
           name="Blue Modified Mamo">
           <db:para>Mamo with Cobalt. Note that a mistake was done: there was way too much Alumina.</db:para>

           <recipe>
               <component idref="FeldsparFFF"       parts="25" replacementFor="CusterFeldspar"/>
               <component idref="FeldsparFFF"       parts="25" replacementFor="F4Feldspar"/>
               <component idref="Whiting"           parts="5"/>
               <component idref="Alumina"           parts="10" replacementFor="Kaolin"/>
               <component idref="Alumina"           parts="15" replacementFor="CalcinedKaolin"/>
               <component idref="Alumina"           parts="10"/>
               <component idref="Dolomite"          parts="20"/>
               <component idref="CobaltOxide"       parts="2"/>
           </recipe>
    </glaze>

   <glaze xml:id="AmacoRedMatt"
       category="Red"
           manufacturer="Amaco"
           name="Red Matt, Sahara Liquid Series, HF-Series"
           type="BrushOn"
           productID="HF-58"/>

   <glaze xml:id="AmacoHazyPink"
       category="Pink"
           manufacturer="Amaco"
           name="Hazy Pink, Sahara Liquid Series, HF-Series"
           type="BrushOn"
           productID="HF-52A"/>

   <glaze xml:id="AmacoLavender"
       category="Turquoise"
           manufacturer="Amaco"
           name="Lavender, Sahara Liquid Series, HF-Series"
           type="BrushOn"
           productID="HF-53A"/>

   <glaze xml:id="ModifiedMamoRightAlumina"
       category="White"
           manufacturer="The Complete Guide to High-Fire Glazes, p. 121"
           name="Modified Mamo, Right Alumina">

           <recipe>
               <component idref="FeldsparFFF"       parts="25" replacementFor="CusterFeldspar"/>
               <component idref="FeldsparFFF"       parts="25" replacementFor="F4Feldspar"/>
               <component idref="Whiting"           parts="5"/>
               <component idref="Alumina"           parts="10" replacementFor="Kaolin"/>
               <component idref="Alumina"           parts="15" replacementFor="CalcinedKaolin"/>
               <component idref="Dolomite"          parts="20"/>
           </recipe>
    </glaze>

    <glaze xml:id="TitanedHardingOxblood"
       category="Red"
           manufacturer="The Complete Guide to High-Fire Glazes, p. 91"
           name="Titaned Harding Oxblood">
           <db:para>Mixed up Titanium Dioxide and Tin Oxide. For reduction.</db:para>

           <recipe>
               <component idref="Flint"             parts="20" replacementFor="Silica"/>
               <component idref="FeldsparFFF"       parts="55" replacementFor="NC4Feldspar"/>
               <component idref="Whiting"           parts="6"/>
               <component idref="FerroFrit"         parts="15"/>
               <component idref="ZincOxide"         parts="4"/>
               <component idref="TinOxide"          parts="1" replacementFor="TitaniumDioxide"/>
               <component idref="CopperCarbonate"   parts="0.5"/>
               <component idref="Bentonite"         parts="2"/>
           </recipe>
    </glaze>

    <glaze xml:id="HardingOxblood"
       category="Red"
           manufacturer="The Complete Guide to High-Fire Glazes, p. 91"
           name="Harding Oxblood">
           <db:para>For reduction.</db:para>

           <recipe>
               <component idref="Flint"             parts="20" replacementFor="Silica"/>
               <component idref="FeldsparFFF"       parts="55" replacementFor="NC4Feldspar"/>
               <component idref="Whiting"           parts="6"/>
               <component idref="FerroFrit"         parts="15"/>
               <component idref="ZincOxide"         parts="4"/>
               <component idref="TinOxide"          parts="1" replacementFor="TitaniumDioxide"/>
               <component idref="CopperCarbonate"   parts="0.5"/>
               <component idref="Bentonite"         parts="2"/>
           </recipe>
    </glaze>

    <glaze xml:id="PerfectBlack"
           category="Black"
           manufacturer="The Complete Guide to High-Fire Glazes, p. 127"
           name="Perfect Black">
           <db:para>For reduction.</db:para>

           <recipe>
               <component idref="FeldsparFFF"       parts="42" replacementFor="CusterFeldspar"/>
               <component idref="Whiting"           parts="13"/>
               <component idref="Flint"             parts="22" replacementFor="Silica"/>
               <component idref="ChinaClay"         parts="8" replacementFor="Kaolin"/>
               <component idref="SodaAsh"           parts="3"/>
               <component idref="ZincOxide"         parts="12"/>
               <component idref="RedIronOxide"      parts="3"/>
               <component idref="CobaltCarbonate"   parts="4"/>
               <component idref="ChromeOxide"       parts="1"/>
           </recipe>
    </glaze>

    <!-- We have no samples of this glaze. -->
    <glaze xml:id="NewGrassGreen"
           category="Green"
           manufacturer="The Complete Guide to High-Fire Glazes, p. 102"
           name="New Grass Green">

           <recipe>
               <component idref="NephelineSyenite"  parts="25" replacementFor="CusterFeldspar"/>
               <component idref="CornwallStone"     parts="25"/>
               <component idref="Flint"             parts="20" replacementFor="Silica"/>
               <component idref="ChinaClay"         parts="7" replacementFor="Kaolin"/>
               <component idref="BariumCarbonate"   parts="3"/>
               <component idref="Wollastonite"      parts="19"/>
               <component idref="LithiumCarbonate"  parts="1"/>
               <component idref="ChromeOxide"       parts="2"/>
               <component idref="TinOxide"          parts="4"/>
               <component idref="Bentonite"         parts="2"/>
           </recipe>
    </glaze>

    <glaze xml:id="IncorrectHamadaBase"
           category="White"
           manufacturer="The Complete Guide to High-Fire Glazes, p. 61"
           name="Incorrect Hamada">
           <db:para><db:date>2008-05-26</db:date> Feldspar FFF is probably a poor replacement for Custer Feldspar, Potash Feldspar would probably be better.</db:para>

           <recipe>
               <component idref="FeldsparFFF"       parts="50" replacementFor="CusterFeldspar"/>
               <component idref="Flint"             parts="30" replacementFor="Silica"/>
               <component idref="Whiting"           parts="20"/>
           </recipe>
    </glaze>

    <glaze xml:id="IncorrectHamadaBase5Talc"
           category="White"
           manufacturer="The Complete Guide to High-Fire Glazes, p. 61"
           name="Incorrect Hamada with 5 parts talc">
           <db:para>Hamada with 5 parts talc.</db:para>

           <recipe>
               <component idref="FeldsparFFF"       parts="50" replacementFor="CusterFeldspar"/>
               <component idref="Flint"             parts="30" replacementFor="Silica"/>
               <component idref="Whiting"           parts="20"/>
               <component idref="Talc"              parts="5"/>
           </recipe>
    </glaze>

    <glaze xml:id="IncorrectHamadaBase20Talc"
           category="White"
           manufacturer="The Complete Guide to High-Fire Glazes, p. 61"
           name="Incorrect Hamada with 20 parts talc">
           <db:para>Hamada with 20 parts talc.</db:para>

           <recipe>
               <component idref="FeldsparFFF"       parts="50" replacementFor="CusterFeldspar"/>
               <component idref="Flint"             parts="30" replacementFor="Silica"/>
               <component idref="Whiting"           parts="20"/>
               <component idref="Talc"              parts="20"/>
           </recipe>
    </glaze>

    <glaze xml:id="ChromeTransparentGreen"
        category="Green"
           manufacturer="The Complete Guide to High-Fire Glazes, p. 101"
           name="Chrome Transparent Green">
           <db:para>Instead of Copper Carbonate, Chrome Oxide is used.</db:para>

           <recipe>
               <component idref="CornwallStone"     parts="70"/>
               <component idref="Whiting"           parts="10"/>
               <component idref="FeldsparFFF"       parts="10" replacementFor="GrollegKaolin"/>
               <component idref="ZincOxide"         parts="10"/>
               <component idref="ChromeOxide"       parts="2"/>
           </recipe>
    </glaze>

    <glaze xml:id="ClausCrystalGreenBlack"
        category="Green"
           manufacturer="Handbook in Studio Ceramics, p. 184"
           name="Claus' Crystal Green/Black">

           <recipe>
               <component idref="FeldsparSoda"      parts="50"/>
               <component idref="ChinaClay"         replacementFor="Kaolin" parts="20"/>
               <component idref="Dolomite"          parts="20"/>
               <component idref="BoneAsh"           parts="10"/>
               <component idref="CopperCarbonate"   parts="3"/>
           </recipe>
    </glaze>

    <glaze xml:id="SatinBase"
        category="White"
           manufacturer="Handbook in Studio Ceramics,  p. 181"
           name="Satin Base">
           <db:para>Should be opaque white in reduction.</db:para>

           <recipe>
               <component idref="ChinaClay"         replacementFor="Kaolin" parts="22"/>
               <component idref="FeldsparSoda"      parts="53"/>
               <component idref="Dolomite"          parts="22"/>
               <component idref="Alumina"           parts="3"/>
           </recipe>
    </glaze>

    <glaze xml:id="GreenBlueSatin"
        category="Green"
           manufacturer="Handbook in Studio Ceramics,  p. 181"
           name="Green Blue Satin">
           <db:para>Satin Base with colorants. I think the colorants are too much, but my weight can't measure smaller amounts. Think they will burn out, or the glaze is unstable.</db:para>

           <recipe>
               <component idref="ChinaClay"         replacementFor="Kaolin" parts="22"/>
               <component idref="FeldsparSoda"      parts="53"/>
               <component idref="Dolomite"          parts="22"/>
               <component idref="Alumina"           parts="3"/>
               <component idref="CobaltOxide"       parts="1"/>
               <component idref="ChromeOxide"       parts="3"/>
           </recipe>
    </glaze>

    <glaze xml:id="ModifiedSatinWhite"
           category="White"
           manufacturer="The Glaze Book, p. 183"
           name="Satin White">
           <db:para>Has a specified soak time of one hour at 1290 degree Celcius.</db:para>

           <db:para>Modified the recipe by replacing the 11 parts of zirconium silicate with 5.5 parts flint, and 5.5 parts zirconium oxide.</db:para>

           <recipe>
               <component idref="FeldsparFFF"       parts="45"/>
               <component idref="Dolomite"          parts="22"/>
               <component idref="Flint"             replacementFor="Quartz" parts="16"/>
               <component idref="Flint"             replacementFor="ZirconiumSilicate" parts="5.5"/>
               <component idref="ZirconiumOxide"    replacementFor="ZirconiumSilicate" parts="5.5"/>
               <component idref="ChinaClay"         parts="6"/>
           </recipe>
    </glaze>

    <glaze xml:id="GreenModifiedSatinWhite"
           category="Green"
           name="Satin Green">
           <db:para><db:xref xlink:href="#ModifiedSatinWhite"/> plus colorants.</db:para>

           <recipe>
               <component idref="FeldsparFFF"       parts="45"/>
               <component idref="Dolomite"          parts="22"/>
               <component idref="Flint"             replacementFor="Quartz" parts="16"/>
               <component idref="Flint"             replacementFor="ZirconiumSilicate" parts="5.5"/>
               <component idref="ZirconiumOxide"    replacementFor="ZirconiumSilicate" parts="5.5"/>
               <component idref="ChinaClay"         parts="6"/>
               <component idref="ChromeOxide"       parts="1.5"/>
               <component idref="CopperCarbonate"   parts="1.5"/>
           </recipe>
    </glaze>

    <glaze xml:id="SatinGlossGreenBlack"
           category="Green"
           manufacturer="The Glaze Book, p. 175"
           name="Satin Gloss Green Black">

           <recipe>
               <component idref="Flint"             replacementFor="Quartz" parts="41"/>
               <component idref="ChinaClay"         parts="35"/>
               <component idref="Whiting"           parts="24"/>
               <component idref="CopperCarbonate"   parts="3"/>
               <component idref="TitaniumDioxide"   parts="2"/>
               <component idref="CobaltCarbonate"   parts="2"/>
           </recipe>
    </glaze>

    <glaze xml:id="SatinBase5Zirconium"
           category="White"
           manufacturer="Handbook in Studio Ceramics,  p. 181"
           name="Satin Base, with 5 parts Zirconium Oxide">
           <db:para>Satin Base plus 5 parts Zirconium Oxide.</db:para>

           <recipe>
               <component idref="ChinaClay"         parts="22" replacementFor="Kaolin"/>
               <component idref="FeldsparSoda"      parts="53"/>
               <component idref="Dolomite"          parts="22"/>
               <component idref="Alumina"           parts="3"/>
               <component idref="ZirconiumOxide"    parts="5"/>
           </recipe>
    </glaze>

    <glaze xml:id="BlueFire"
           category="Blue"
           manufacturer="The Glaze Book, p. 150"
           name="Blue Fire">
           <db:para>For oxidation, soak time 1 h.</db:para>

           <recipe>
               <component idref="PotashFeldspar"    parts="60"/>
               <component idref="Dolomite"          parts="20"/>
               <component idref="Flint"             parts="15" replacementFor="Quartz"/>
               <component idref="ChinaClay"         parts="5"/>
               <component idref="Rutile"            parts="3"/>
               <component idref="CobaltOxide"       parts="1"/>
           </recipe>
    </glaze>

    <glaze xml:id="OpaqueGlossWhite"
        category="White"
           manufacturer="The Glaze Book, p. 182"
           name="Opaque Gloss White">
           <db:para>For oxidation, soak time 1 h. The base glaze is the same as <db:xref xlink:href="#BlueFire"/>.</db:para>

           <recipe>
               <component idref="PotashFeldspar"    parts="60"/>
               <component idref="Dolomite"          parts="20"/>
               <component idref="Flint"             parts="15" replacementFor="Quartz"/>
               <component idref="ChinaClay"         parts="5"/>
               <component idref="TinOxide"          parts="10"/>
           </recipe>
    </glaze>

    <glaze xml:id="GlossBlackBreakingBrown"
        category="Black"
           manufacturer="The Glaze Book, p. 185"
           name="Gloss Black Breaking Brown">
           <db:para>For oxidation, soak time 1h.</db:para>

           <recipe>
               <component idref="Flint"             parts="41" replacementFor="Quartz"/>
               <component idref="PotashFeldspar"    parts="34"/>
               <component idref="Whiting"           parts="16"/>
               <component idref="ChinaClay"         parts="9"/>
               <component idref="BlackIronOxide"    parts="10"/>
           </recipe>
    </glaze>

    <glaze xml:id="BlankBaseWithNewGrass"
        category="Green"
           manufacturer="Handbook in Studio Ceramics, p. 177"
           name="Blank Base With New Grass">
           <db:para>Blanc base with tin and chrome. The colorants from <db:xref xlink:href="#NewGrassGreen"/> with blank base in order to get New Grass Green in temperature suitable for traditional stoneware. According to John Britt(p. 20, The Complete Guide) zinc turns chrome dull, so avoid a base that doesn't have that.</db:para>

           <recipe>
               <component idref="FeldsparFFF"       parts="55"/>
               <component idref="ChinaClay"         parts="8" replacementFor="Kaolin"/>
               <component idref="Flint"             parts="20" replacementFor="Quartz"/>
               <component idref="Whiting"           parts="17"/>
               <component idref="ChromeOxide"       parts="2"/>
               <component idref="TinOxide"          parts="5"/>
           </recipe>
    </glaze>

    <glaze xml:id="GlossRutiledBlue"
           category="Green"
           manufacturer="The Glaze Book, p. 156"
           name="Gloss Rutiled Blue">
           <db:para>Has a specified soak time of one hour at 1290 degree Celcius. The book says rutile oxide, but since rutile isn't a specific oxide but a mixture of them, I wonder how that makes sense.</db:para>

           <recipe>
               <component idref="PotashFeldspar"    parts="60"/>
               <component idref="Dolomite"          parts="20"/>
               <component idref="Flint"             parts="15" replacementFor="Quartz"/>
               <component idref="ChinaClay"         parts="5"/>
               <component idref="Rutile"            parts="4"/>
               <component idref="CobaltOxide"       parts="1"/>
           </recipe>
    </glaze>

    <glaze xml:id="SatinBlack"
           category="Black"
           manufacturer="The Glaze Book, p. 185"
           name="Satin Black">
           <db:para>Has a soak time of one hour at 1290 degree Celcius.</db:para>

           <recipe>
               <component idref="Flint"                 parts="41" replacementFor="Quartz"/>
               <component idref="PotashFeldspar"        parts="34"/>
               <component idref="Whiting"               parts="16"/>
               <component idref="ChinaClay"             parts="9"/>
               <component idref="SyntheticRedIronOxide" parts="12" replacementFor="RedIronOxide"/>
           </recipe>
    </glaze>

    <glaze xml:id="DaphnesBlack"
           category="Black"
           manufacturer="The Complete Guide To High-Fire Glazes, p. 126"
           name="Daphne's Black">

           <recipe>
               <component idref="FeldsparSoda"          parts="65" replacementFor="F4Feldspar"/>
               <component idref="Whiting"               parts="5"/>
               <component idref="Flint"                 parts="20" replacementFor="Silica"/>
               <component idref="ChinaClay"             parts="5" replacementFor="Kaolin"/>
               <component idref="Dolomite"              parts="5"/>
               <component idref="SyntheticRedIronOxide" parts="5" replacementFor="RedIronOxide"/>
               <component idref="CobaltCarbonate"       parts="3"/>
           </recipe>
    </glaze>

    <glaze xml:id="MarketBlue"
           category="Blue"
           manufacturer="The Complete Guide To High-Fire Glazes, p. 108"
           name="Market Blue">

       <recipe>
           <component idref="PotashFeldspar"        parts="50" replacementFor="CusterFeldspar"/>
           <component idref="Whiting"               parts="4"/>
           <component idref="ChinaClay"             parts="24" replacementFor="Kaolin"/>
           <component idref="Dolomite"              parts="22"/>
           <component idref="CobaltCarbonate"       parts="0.5"/>
       </recipe>
    </glaze>

    <glaze xml:id="PotashFeldsparGlaze"
           category="White"
           name="Potash Feldspar">
       <db:para>Only Potash Feldspar.</db:para>

       <recipe>
           <component idref="PotashFeldspar"        parts="100"/>
       </recipe>
    </glaze>

    <glaze xml:id="NephelineSyeniteGlaze"
           category="White"
           name="Nepheline Syenite">
       <db:para>Only Nepheline Syenite.</db:para>

       <recipe>
           <component idref="NephelineSyenite"      parts="100"/>
       </recipe>
    </glaze>

    <glaze xml:id="SodaFeldsparGlaze"
           category="White"
           name="Soda Feldspar Glaze">
       <db:para>Only Soda Feldspar.</db:para>

       <recipe>
           <component idref="FeldsparSoda"          parts="100"/>
       </recipe>
    </glaze>

    <glaze xml:id="ChineseCrackle"
           category="White"
           manufacturer="The Complete Guide To High-Fire Glazes, p. 62"
           name="Chinese Crackle">
           <db:para>The recipe uses Zirconium Oxide as replacement for
               Zircopax. The latter is a Zirconium Silicate, so this recipe
               should be whiter and have less silica than the
               original.</db:para>

       <recipe>
           <component idref="PotashFeldspar"        parts="83" replacementFor="CusterFeldspar"/>
           <component idref="Flint"                 parts="8" replacementFor="Silica"/>
           <component idref="Whiting"               parts="9"/>
           <component idref="ZirconiumOxide"        parts="10" replacementFor="Zircopax"/>
       </recipe>
    </glaze>

    <glaze xml:id="HaynesWhite"
           category="White"
           manufacturer="The Complete Guide To High-Fire Glazes, p. 63"
           name="Haynes White">

       <recipe>
           <component idref="NephelineSyenite"          parts="45"/>
           <component idref="Flint"                     parts="30" replacementFor="Silica"/>
           <component idref="Whiting"                   parts="8"/>
           <component idref="Dolomite"                  parts="10"/>
           <component idref="Talc"                      parts="7"/>
       </recipe>
    </glaze>

    <glaze xml:id="KaliTransparent"
           category="Colorless"
           manufacturer="Handbook in Studio Ceramics,  p. 176"
           name="Kali Transparent">

       <recipe>
           <component idref="PotashFeldspar"            parts="55"/>
           <component idref="ChinaClay"                 parts="8" replacementFor="Kaolin"/>
           <component idref="Flint"                     parts="20" replacementFor="Quartz"/>
           <component idref="Whiting"                   parts="17"/>
       </recipe>
    </glaze>

   <glaze xml:id="SaturationMetallicBO"
          category="Black"
          name="Saturation Metallic, Potter's Choice Liquid Glazes"
          productID="PC-1"
          type="BrushOn"
          manufacturer="Amaco">
      <db:para>Says it's for Cone 5/6.</db:para>
  </glaze>

   <glaze xml:id="TemmokuBO"
          category="Brown"
          name="Temmoku, Potter's Choice Liquid Glazes"
          productID="PC-30"
          type="BrushOn"
          manufacturer="Amaco">
      <db:para>Says it's for Cone 5/6.</db:para>
  </glaze>

  <glaze xml:id="TexturedGreyBO"
           category="Blue"
           name="Textured Grey, Sahara Liquid Glazes, HF series"
           productID="HF-23"
           manufacturer="Amaco"
           type="BrushOn">
  </glaze>

    <glaze xml:id="CopperKaliTransparent"
           category="Green"
           manufacturer="Handbook in Studio Ceramics,  p. 176"
           name="Copper Kali Transparent">
           <db:para><db:xref xlink:href="#KaliTransparent"/> as base, combined with Copper Carbonate.</db:para>

       <recipe>
           <component idref="PotashFeldspar"            parts="55"/>
           <component idref="ChinaClay"                 parts="8" replacementFor="Kaolin"/>
           <component idref="Flint"                     parts="20" replacementFor="Quartz"/>
           <component idref="Whiting"                   parts="17"/>
           <component idref="CopperCarbonate"           parts="2"/>
       </recipe>
    </glaze>

    <glaze xml:id="CeladonBO"
           category="Green"
           manufacturer="Potterycrafts Limited"
           name="Celadon B/O"
           type="BrushOn"
           productID="P2849.5"/>

    <glaze xml:id="SeaGreenBO"
           category="Green"
           manufacturer="Potterycrafts Limited"
           name="See Green B/O"
           type="BrushOn"
           productID="P2813.5"/>

    <glaze xml:id="Hamada"
           category="White"
           manufacturer="The Complete Guide to High-Fire Glazes, p. 61"
           name="Hamada">
           <db:para>Trying to make a sane version of Hamada, instead of <db:xref xlink:href="#IncorrectHamadaBase"/>.</db:para>

           <recipe>
               <component idref="PotashFeldspar"    parts="50" replacementFor="CusterFeldspar"/>
               <component idref="Flint"             parts="30" replacementFor="Silica"/>
               <component idref="Whiting"           parts="20"/>
           </recipe>
    </glaze>

    <glaze xml:id="ChromedHamada"
           category="Green"
           name="Hamada with Chrome">

           <recipe>
               <component idref="PotashFeldspar"    parts="50" replacementFor="CusterFeldspar"/>
               <component idref="Flint"             parts="30" replacementFor="Silica"/>
               <component idref="Whiting"           parts="20"/>
               <component idref="ChromeOxide"       parts="0.5"/>
           </recipe>
    </glaze>

    <glaze xml:id="RutiledChromedHamada"
           category="Green"
           name="Hamada with Chrome and Rutile">

           <recipe>
               <component idref="PotashFeldspar"    parts="50" replacementFor="CusterFeldspar"/>
               <component idref="Flint"             parts="30" replacementFor="Silica"/>
               <component idref="Whiting"           parts="20"/>
               <component idref="ChromeOxide"       parts="0.5"/>
               <component idref="Rutile"            parts="2"/>
           </recipe>
    </glaze>

    <glaze xml:id="GlossBlackBreakingBlue"
           category="Black"
           name="Gloss Black Breaking Blue">

           <recipe>
               <component idref="PotashFeldspar"        parts="45"/>
               <component idref="Flint"                 parts="20" replacementFor="Quartz"/>
               <component idref="Whiting"               parts="20"/>
               <component idref="ChinaClay"             parts="10"/>
               <component idref="TinOxide"              parts="5"/>
               <component idref="FineManganeseDioxide"  parts="2" replacementFor="ManganeseDioxide"/>
               <component idref="BlackIronOxide"        parts="2"/>
               <component idref="CobaltOxide"           parts="2"/>
           </recipe>
    </glaze>

    <glaze xml:id="OpaqueWhiteBase"
           category="White"
           name="Opaque White Base">
           <db:para>The base of <db:xref xlink:href="#GlossBlackBreakingBlue"/>.</db:para>

           <recipe>
               <component idref="PotashFeldspar"        parts="45"/>
               <component idref="Flint"                 parts="20" replacementFor="Quartz"/>
               <component idref="Whiting"               parts="20"/>
               <component idref="ChinaClay"             parts="10"/>
               <component idref="TinOxide"              parts="5"/>
           </recipe>
    </glaze>

</glazes>
<!--
vim: et:ts=4:sw=4:sts=4
-->
